Subject: Re: Namespace support?
From: [email-masked] (Dwight Schauer)

29 Sep 1998 07:03:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

>  First, will the compiler 
> balk if I remove the .h from all the header > files? (the prof likes it 

I don't think any C compiler will balk, as long
as you are consistent. IF you did it to things
like stdio.h, then the compiler would give you grief, but on your own includes, you can
use any extension, or no extension at all, it
is just a filename, nothing special about the .h

For things like stdio.h, string.h, and such, that
would be more of a problem, because you would have
to change every reference, but I don't think that
is what you are trying to do (at least I hope not)

> this way, since it's the new VC++ standard), and secondly, will the 

What a strange standard.

Not sure about the namespace issues.

Dwight Schauer
_schauerd_ at _letu_ dot _edu_

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=7656
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".